# translation of kmilo_generic.po to Português (Brasil)
# Copyright (C) 2004, 2005 Free Software Foundation, Inc.
# Lisiane Sztoltz Teixeira <lisiane@conectiva.com.br>, 2004.
# Henrique Pinto <henrique.pinto@kdemail.net>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kmilo_generic\n"
"POT-Creation-Date: 2007-01-19 02:39+0100\n"
"PO-Revision-Date: 2005-01-16 14:54-0200\n"
"Last-Translator: Henrique Pinto <henrique.pinto@kdemail.net>\n"
"Language-Team: Português (Brasil) <kde-i18n-pt_BR@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10\n"

#: generic_monitor.cpp:103 generic_monitor.cpp:191
msgid "Starting KMix..."
msgstr "Iniciando o KMix..."

#: generic_monitor.cpp:121 generic_monitor.cpp:213
msgid "It seems that KMix is not running."
msgstr "Parece que o KMix não está sendo executado."

#: generic_monitor.cpp:164
msgid "Volume"
msgstr "Volume"

#: generic_monitor.cpp:233
msgid "Mute on"
msgstr "Mudo ligado"

#: generic_monitor.cpp:236
msgid "Mute off"
msgstr "Mudo desligado"
